.form-contact {
  color: var(--color-body-text);
  background-color: var(--color-body-background);
  padding: 2.4rem 0;
}

.shopify-section:first-child .form-contact {
  padding-block-start: 6.4rem;
}

* + .shopify-section .form-contact {
  padding-block-start: 0;
}

.form-return__title {
  margin-block-end: 1.6rem;
  text-align: center;
}

.form-return__content {
  margin-block-end: 2.4rem;
  text-align: center;
}
